Subject: Re: bug#46472: Make lisp/mail/uce.el obsolete

From: Eli Zaretskii <[email-masked]>
Date: Thu, 04 Mar 2021 05:39:06 +0200

> From: Stefan Monnier <[email-masked]>
> Cc: Stefan Kangas <[email-masked]>,  [email-masked]
> Date: Wed, 03 Mar 2021 16:22:16 -0500
> 
> > What are the reasons for moving uce.el to obsolete/ ?
> 
> I don't think it's useful to anyone.
> Moving it to `obsolete` might let us discover that I'm wrong on this
> point, of course ;-)

I'm against this method of "discovery", sorry.  This package doesn't
require any maintenance, so let's not invent any maintenance for it.
We have more important things to do with our time (I hope).